html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFF url(images/bg.jpg);
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8C8C8C;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #2D2D2D;
}

h1, h2 {
	padding: 0px 0px 30px 0px;
	font-size: 2.50em;
	text-transform: uppercase;
}

#sidebar2 h2 {
	padding-top: 15px;
}

#sidebar1 h2 {
	padding-top: 15px;
}

p, ol, ul {
	margin-top: 0px;
	
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #861004;
}

a:hover {
	text-decoration: none;

}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}


.container {
	width: 1200px;
	margin: 0px auto;
	
}



.clearfix {
	clear: both;
}

/** HEADER */

#header {

	height: 120px;
	
}

/** LOGO */

#logo_container {
		position: relative;
		left:420px; /** 420 to center */
		top: 10px;
		width: 770px;
		display: inline;
}


#logo_container section {
	position: relative;
	left: 500px;
	width: 300px;
}


#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 5em;
}

#logo p {
	margin-top: -20px;
	padding: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2em;
	color: #000000;
}

#logo p a {
	color: #000000;
}

/** Slider */

#templatemo_banner {
	clear: both;
	position: relative;
	width: 600px;
	height: 300px;
	padding: 50px 20px;
	background: url(images/templatemo_slider.png) no-repeat;
}

#templatemo_banner .nav_bg {
	position: absolute;
	bottom: 20px;
	right: 6px;
	width: 94px;
	height: 47px;
	background: url(images/templatemo_slider_nav_bg.png) no-repeat;
}



/** ABOUT */

#patricia {
	position: relative;
}

#patricia img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

#belinda {
	position: relative;
}

#belinda img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

#sam {
	position: relative;
}

#sam img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

#nameeta {
	position: relative;
}

#nameeta img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

#christine {
	position: relative;
}

#christine img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

#kassandra {
	position: relative;
}

#kassandra img {
	float: left;
	padding-right: 10px;
	padding-top: 8px;
}

/**SERVICES **/

#services ul{
	list-style-type: disc;

}


/** MENU */

.menu_links {
	position: relative;
	margin: 40px 150px 0px 250px;
	width: 600px;
}

.menu_links a{
	background: #46c5ce;
	background: -moz-linear-gradient(top, #8ddee4 0%, #46c5ce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ddee4), color-stop(100%,#46c5ce));
	background: -webkit-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -o-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -ms-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 20px;
    float: left;
	display: block;
	width: 80px;
	color: #385c5b;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	text-decoration: none;
}

.menu_links a:hover {
	background: #8ddee4;
	cursor: pointer;
}

.menu_links a:after {
	background: #fff;
}

#selected {
	background: #fff;
}

.clear-shadow {
	clear: both;
}

/** PAGE */


#page {
	overflow: hidden;
	padding: 0px 0px 60px 0px;
}

/** CONTENT HOME*/

#content {
	float: left;
	width: 600px;
	height: 900px;
	background: white;
	padding-left: 20px;
	padding-right:20px;
	margin-right: 40px;
	box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;

}


#content h3 {
	font-size: 25px;
}
#content h2 {
	margin-bottom: -5px;
}

#content p {
	font-size: 13px;
	color: #525252;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;

}

/** CONTENT ABOUT*/

#content_about {
	float: left;
	width: 600px;
	height: 1750px;
	background: white;
	padding-left: 20px;
	padding-right:20px;
	margin-right: 40px;
	box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;

}


#content_about h3 {
	font-size: 25px;
}
#content_about h2 {
	margin-bottom: -5px;
}

#content_about p {
	font-size: 13px;
	color: #525252;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;

}

/** SIDEBAR 1 */

#sidebar1 {
	float: left;
	width: 200px;
	margin-right: 40px;
}

#sidebar1 #box1 {
	margin-bottom: 30px;
}

/** SIDEBAR 2 */

#sidebar2 {
	display: inline-block;
	width: 250px;
}

#sidebarbutton {
	background: #46c5ce;
	padding: 8px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, #8ddee4 0%, #46c5ce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ddee4), color-stop(100%,#46c5ce));
	background: -webkit-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -o-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -ms-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
}

/* Footer */

#footer {
	overflow: hidden;
	padding: 50px 0px 30px 0px;
	border-top: 1px solid #E5E5E5;
	background: #525252;
}

#footer p {
	text-align: center;
	font-size: 12px;
}

#footer a {
}

/* List style 1 */

#sidebar2 p>a {

	color: gray;
	font-weight: 500;
}

#sidebar2 {
	font-weight: 400;
	color: #525252;
}



ul.style1 {
	margin: 0px;
	list-style: none;
	text-decoration: none;
	background: #46c5ce;
	padding: 8px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, #8ddee4 0%, #46c5ce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ddee4), color-stop(100%,#46c5ce));
	background: -webkit-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -o-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -ms-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
	text-decoration: none;
	font-size: 1.2em;
}

 
 #list_id {
 
	border-bottom: 1px solid #E6E7DC;
 
 }

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* About Us list */


ul.about_us {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.about_us li {
	padding: 10px 5px 15px 0px;
	border-top: 1px solid #E6E7DC;
}





/* List style 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	
}

ul.style2 li {
	padding: 25px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
	
}

ul.style2 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 h3 {
	padding: 0px 0px 10px 0px;
	font-size: 1.50em;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}

.style1 a {

	color: #525252;
	text-decoration: none;

}

.style1 a:hover {
	text-decoration: underline;
	
}


/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 20px;
	
}

ul.style3 li {
	font-weight: 300;
	color: #2D2D2D;
	padding: 3px;
	font-size: 1.3em;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}

.link-style {
	background: #46c5ce;
	background: -moz-linear-gradient(top, #8ddee4 0%, #46c5ce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ddee4), color-stop(100%,#46c5ce));
	background: -webkit-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -o-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: -ms-linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	background: linear-gradient(top, #8ddee4 0%,#46c5ce 100%);
	display: inline-block;
	margin-top: 20px;
	padding: 7px 20px;
	border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #525252;
}

.link-style input:hover {
	background: #8ddee4;
	cursor: pointer;
}
